Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List projects when the filter is too large for a GET query string.
cURL
curl --request POST \ --url https://{instance}/api/v2/project/query \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "filter": "<string>", "page": 123, "pageSize": 123, "orderBy": "<string>", "select": [ "<string>" ] } '
const options = { method: 'POST', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({ filter: '<string>', page: 123, pageSize: 123, orderBy: '<string>', select: ['<string>'] })};fetch('https://{instance}/api/v2/project/query', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/project/query"payload = { "filter": "<string>", "page": 123, "pageSize": 123, "orderBy": "<string>", "select": ["<string>"]}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{ "values": [ {} ], "hasMore": true }
List of projects